.menuAllSite {padding:30px; background:#EAF6E2; margin:0 -30px 30px; border-radius:5px; -webkit-transition:all 0.1s ease;-moz-transition:all 0.1s ease;-o-transition:all 0.1s ease;-ms-transition:all 0.1s ease;transition:all 0.1s ease;}
.menuAllSite .inBlock {background:#fff; width:100%; height:76px; -webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.5);box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.5); border-radius:0 5px 5px 0;}
.menuAllSite .placeList, .menuAllSite .allBlock {display:block; float:left; height:100%;}
.menuAllSite .placeList {border-bottom:1px solid #76B14D;border-top:1px solid #76B14D;border-left:1px solid #76B14D; position:relative; margin-right:53px; width:257px}
.menuAllSite .placeList::after { content:'';position:absolute; right:-27px; top:10px; width:53px; height:53px;border-top:1px solid #76B14D; border-right:1px solid #76B14D;-webkit-transform: rotate(45deg); transform: rotate(45deg);}
.menuAllSite .placeList > a {font-size:16px; color:#000; text-decoration:none; width:100%; height:100%; display:block; padding:25px 0 0 34px; position:relative; z-index: 1}

.menuAllSite .placeList > a .fa { font-size:23px; color:#000; position:absolute; right:16px; top:26px; }
.menuAllSite .placeList > a .fa::before {cursor: pointer !important;}
.menuAllSite .placeList > a.isOpen .fa {-webkit-transform: rotate(180deg); transform: rotate(180deg);}

.menuAllSite .placeList ul.places {display:none; width:calc(100% + 1px); background:#fff; border:1px solid #76B14D; z-index:9999; border-radius:0 0  5px 5px; border-top:0; position:absolute; top:100%; left:-1px;}
.menuAllSite .placeList ul.places a {display:block; padding:10px 20px 10px 34px; color:#000; text-decoration:none;}
.menuAllSite .placeList ul.places a:hover, .menuAllSite .placeList ul.places a.active {background:#76B14D; color:#fff;}

.menuAllSite .allBlock {color:#000; font-size:16px; text-decoration:none; padding:20px 16px 0 49px; position:relative; line-height:18px; border-right:1px solid #E5E5E5;}
.menuAllSite .allBlock.isHidden {display:none;}
.menuAllSite .allBlock:last-child {border-right:0;}
.menuAllSite .allBlock small {font-size:11px; color:#adadad;}
.menuAllSite .allBlock .fa {color:#76B14D; position:absolute; left:16px; top:21px; font-size:23px;}
.menuAllSite .allBlock:hover, .menuAllSite .allBlock.active, .menuAllSite .allBlock:hover small, .menuAllSite .allBlock.active small, .menuAllSite .allBlock:hover .fa, .menuAllSite .allBlock.active .fa  {color:#fff;}
.menuAllSite .allBlock:hover, .menuAllSite .allBlock.active {background:#76B14D;}
.menuAllSite .hideOnDesktop {display: none;}
.menuAllSite .allBlock .fa-angle-down {display: none;}

@media (max-width: 1200px) {
	.menuAllSite {padding:18px;margin:20px -10px 30px;}
	.menuAllSite .allBlock {padding-left:20px;}
	.menuAllSite .allBlock .fa {display:none;}
	
}
@media (max-width: 1024px) {
	.menuAllSite {padding:12px;}
	.menuAllSite .inBlock {height:58px;}
	.menuAllSite .placeList {width:188px;}
	.menuAllSite .placeList::after {height:41px; width:40px; top:7px; right:-20px;}
	.menuAllSite .placeList > a, .menuAllSite .placeList ul.places a, .menuAllSite .allBlock {font-size:13px; padding-top:10px;}
	.menuAllSite .placeList > a {padding-top:19px; padding-left:13px;}
	.menuAllSite .placeList > a .fa {top:17px;}
	.menuAllSite .placeList ul.places a {padding-left:13px;}
}
@media (max-width: 850px) {
	.menuAllSite .inBlock {height:auto;}
	.menuAllSite .placeList, .menuAllSite .allBlock {float:none; width:100%;}
	.menuAllSite .placeList::after {display:none;}
	.menuAllSite .placeList > a {padding-bottom:19px; border-right:1px solid #76B14D;}
	.menuAllSite .allBlock {padding-bottom:9px;}
	.menuAllSite .allBlock {display: none ;}
	.menuAllSite .allBlock.active {display: block ;}
	.menuAllSite .allBlock.active .fa-angle-down {display: inline-block; position: absolute; right: 16px; left: auto; top: 18px;}
}